Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF')
-rw-r--r--extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF16
1 files changed, 8 insertions, 8 deletions
diff --git a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
index 42cf8dbeb3a..efdcd45002c 100644
--- a/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
+++ b/extraplugins/table/org.eclipse.papyrus.sysml.nattable.requirement.config/META-INF/MANIFEST.MF
@@ -1,22 +1,22 @@
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
- org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.nattable;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.nattable;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable.common;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.nattable;bundle-version="0.10.2",
org.eclipse.gmf.runtime.emf.type.core,
- org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.1",
- org.eclipse.papyrus.sysml;bundle-version="0.10.1",
- org.eclipse.papyrus.infra.tools;bundle-version="0.10.1",
- org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.1",
+ org.eclipse.papyrus.sysml.service.types;bundle-version="0.10.2",
+ org.eclipse.papyrus.sysml;bundle-version="0.10.2",
+ org.eclipse.papyrus.infra.tools;bundle-version="0.10.2",
+ org.eclipse.papyrus.uml.tools.utils;bundle-version="0.10.2",
org.eclipse.uml2.uml;bundle-version="4.1.0"
Bundle-Vendor: %Bundle-Vendor
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.10.2.qualifier
Bundle-Name: %Bundle-Name
+Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.sysml.nattable.requirement.confi
g.Activator
-Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.sysml.nattable.requirement.co
nfig;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top